<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.AppBarLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/appbar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="?attr/colorPrimary"
    android:fitsSystemWindows="true"
    android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar">

    <android.support.design.widget.CollapsingToolbarLayout
        android:id="@+id/collapsing_layout"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:fitsSystemWindows="true"
        app:contentScrim="?attr/colorPrimary"
        app:layout_scrollFlags="scroll|exitUntilCollapsed"
        app:statusBarScrim="@android:color/transparent"
        app:titleEnabled="true">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fitsSystemWindows="true">

            <ir.apend.slider.ui.Slider
                android:id="@+id/toolbar_background_images"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fitsSystemWindows="true"
                android:visibility="gone"
                app:animateIndicators="true"
                app:defaultIndicators="circle"
                app:indicatorSize="8dp"
                app:intervalSecond="5"
                app:loopSlides="true" />

            <View
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#4D000000"
                android:fitsSystemWindows="true" />
        </FrameLayout>

        <ImageView
            android:id="@+id/toolbar_background_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:contentDescription="@string/description_background_image"
            android:fitsSystemWindows="true"
            android:scaleType="centerCrop"
            android:tint="#4D000000"
            android:visibility="gone" />

        <LinearLayout
            android:id="@+id/personality_toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="20dp"
            android:fitsSystemWindows="true"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="gone">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/toolbar_image"
                android:layout_width="96dp"
                android:layout_height="96dp"
                android:layout_gravity="center"
                app:civ_border_color="@android:color/white"
                app:civ_border_width="1dp" />

            <TextView
                android:id="@+id/date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="2dp"
                android:textAppearance="@style/TextAppearance.AppCompat.Body2" />

            <TextView
                android:id="@+id/job"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="@style/TextAppearance.AppCompat.Body2" />

        </LinearLayout>

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar_c"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@android:color/transparent"
            app:layout_collapseMode="pin"
            app:popupTheme="@style/ThemeOverlay.AppCompat.Light" />

    </android.support.design.widget.CollapsingToolbarLayout>
</android.support.design.widget.AppBarLayout>
